print("import: 'fluidimage'")
import fluidimage

print("import: 'fluidimage.calcul'")
import fluidimage.calcul

print("import: 'fluidimage.calcul.interpolate'")
import fluidimage.calcul.interpolate

print("import: 'fluidimage.calibration'")
import fluidimage.calibration

print("import: 'fluidimage.data_objects'")
import fluidimage.data_objects

print("import: 'fluidimage.executors'")
import fluidimage.executors

print("import: 'fluidimage.gui'")
import fluidimage.gui

print("import: 'fluidimage.gui.launcher'")
import fluidimage.gui.launcher

print("import: 'fluidimage.postproc'")
import fluidimage.postproc

print("import: 'fluidimage.preproc'")
import fluidimage.preproc

print("import: 'fluidimage.reconstruct'")
import fluidimage.reconstruct

print("import: 'fluidimage.topologies'")
import fluidimage.topologies

print("import: 'fluidimage.util'")
import fluidimage.util

print("import: 'fluidimage.works'")
import fluidimage.works

print("import: 'fluidimage.works.piv'")
import fluidimage.works.piv

